/* img type01 */
.bn-list-img01.type01{position: relative;}
.bn-list-img01.type01 ul{gap: 20px;display: grid;grid-template-columns: repeat(4, 1fr);border-top: 2px solid #1b1464;padding-top: 30px;}
.bn-list-img01.type01 ul li{position: relative;padding: 20px;background: #FAFAFA;border-radius: 10px;}
.bn-list-img01.type01 ul li img{width: 100%;height: 100%;object-fit: contain;object-position: center;}
.bn-list-img01.type01 ul li .b-img-box{margin-bottom: 20px;position: relative;height: 285px;}
.bn-list-img01.type01 ul li .b-img-box.ico-video:before{content:'';position: absolute;top: 0;left:0;right:0;bottom:0;margin: auto;width: 60px;height: 60px;background: url(../img/board/ico-video.png) no-repeat center / cover;z-index: 10;}
.bn-list-img01.type01 ul li a .b-title{font-size: 20px;font-weight: 700;line-height: 30px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;margin-bottom: 10px;}
.bn-list-img01.type01 ul li a:hover .b-title{color:#1b1464;}
.bn-list-img01.type01 ul li .b-i-box{display: flex;gap: 0 10px;flex-wrap: wrap;justify-content: space-between;}
.bn-list-img01.type01 ul li .b-i-box span{font-size: 17px;font-weight: 400;line-height: 23.4px;color: #55585E;}
.bn-list-img01.type01 ul li .b-t-box {display:flex;}
.bn-list-img01.type01 ul li .b-t-box .b-new{font-size: 11px;font-weight: 700;line-height: 17px;color: #fff;padding: 3px 10px;background: #1b1464;border-radius: 7px;vertical-align: middle;height: 18px;margin: 3px 5px 0px 0;max-width: 26px;}

/* img type04 */
.bn-list-img01.type04 .article-chk{position:absolute;top:0;left:0;z-index:5;}
.bn-list-img01.type04 > ul{border-top:2px solid #222;}
.bn-list-img01.type04 > ul:after{content:'';display:block;clear:both;}
.bn-list-img01.type04 > ul > li{float:left;position:relative;padding:35px 100px 35px 0;width:calc((100% / 3) - 67px);border-bottom:1px solid #d8d8d8;}
.bn-list-img01.type04 > ul > li:nth-of-type(3n){padding-right:0;}
.bn-list-img01.type04 .b-box01{padding:0 0 25px 0;}
.bn-list-img01.type04 .b-box01 .b-num-box{display:none;}
.bn-list-img01.type04 .b-box01 .b-img-box a{display: block;height: 16vw;max-height: 262px;text-align: center;overflow: hidden;}
.bn-list-img01.type04 .b-box01 .b-img-box a img{width:100%;height:100%;object-fit:cover;}
.bn-list-img01.type04 .b-box02{position:relative;width:100%;box-sizing:border-box;vertical-align:middle;}
.bn-list-img01.type04 .b-box02 .b-title-box .b-new{display:none;}
.bn-list-img01.type04 .b-box02 .b-title-box{display:inline-block;padding:0 0 7px 0;width:calc(100% - 10px);text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;box-sizing:border-box;text-align:center;}
.bn-list-img01.type04 .b-box02 .b-title-box a{display:inline-block;font-size:18px;line-height:23px;font-weight:700;}
.bn-list-img01.type04 .b-box02 .b-title-box .b-cate{margin:0 8px 0 0;color:#004e89;}

.bn-list-img01.type04 .b-info-box li{float:left;margin:0 25px 0 0;padding:3px 0 3px 27px;font-size:15px;line-height:22px;color:#333;font-weight:700;}
.bn-list-img01.type04 .b-info-box:after{content:'';display:block;clear:both;}
.bn-list-img01.type04 .b-info-box .b-num{display:none;}
.bn-list-img01.type04 .b-info-box .b-writer{background:url(../img/board/ico-writer01.gif) no-repeat 5px center/10px;}
.bn-list-img01.type04 .b-info-box .b-date{background:url(../img/board/ico-date01.gif) no-repeat 5px center/13px;}
.bn-list-img01.type04 .b-info-box .b-hit{background:url(../img/board/ico-hit01.gif) no-repeat 5px center/13px;}
.bn-list-img01.type04 .b-info-box li span{display:none;}
.bn-list-img01.type04 .b-sns-box{display:none;}
.bn-list-img01.type04 .b-box03{display:none;}

/* bn-view-common01 type04 */
.bn-view-common01.type04 .b-main-box{border-top:2px solid #095d3b;}
.bn-view-common01.type04 .b-main-box .b-top-box{padding:27px 30px;background:#f2f8f6;border-bottom:1px solid #dedede;}
.bn-view-common01.type04 .b-main-box .b-title-box .b-cate{font-size:20px;line-height:26px;}
.bn-view-common01.type04 .b-main-box .b-title-box span:nth-of-type(2){font-size:20px;line-height:26px;}
.bn-view-common01.type04 .b-file-box ul li a{padding:0 0 0 18px;background:url(../img/board/ico-file02-off.png) no-repeat 0 2px;}
.bn-view-common01.type04 .b-file-box ul li a:hover{color:#095d3b;}
.bn-view-common01.type04 .b-pager-box div:nth-of-type(1){border-top:1px solid #2b2b2b;}
.bn-view-common01.type04 .b-pager-box div:nth-of-type(2){border-bottom:1px solid #2b2b2b;}
.bn-view-common01.type04 .b-pager-box div:nth-of-type(1) p:nth-of-type(1){background:url(../img/board/ico-pager-prev01.png) no-repeat right 30px top 50%;}
.bn-view-common01.type04 .b-pager-box div:nth-of-type(2) p:nth-of-type(1){background:url(../img/board/ico-pager-next01.png) no-repeat right 30px top 50%;}

.bn-view-common01.type04 .b-write-reply-box .reply-content-count span{color:#095d3b;}
.bn-view-common01.type04 .b-write-reply-box .write-reply-content .write-reply-etc-box > button{background-color:#095d3b;}

/* bn-write-common01 type04 */
.bn-write-common01.type04 .b-table-wrap{border-top:2px solid #095d3b;}
.bn-write-common01.type04 .b-table-box .b-row-box .b-title-box{background:#f2f8f6;text-align:center;}
.bn-write-common01.type04 .b-input.datepicker{background:#fff url(../img/board/ico-datepicker01.gif) no-repeat right 10px top 50%;}
.bn-write-common01.type04 .b-radio{display:none;}
.bn-write-common01.type04 .b-radio + label{display:inline-block;position:relative;margin-right:30px;padding-left:30px;font-weight:400;cursor:pointer;}
.bn-write-common01.type04 .b-radio + label:before{content:"";display:inline-block;position:absolute;top:50%;left:0;padding:0 0 0 3px;width:15px;height:15px;border:1px solid #959595;background-color:#ebebeb;font-size:13px;border-radius:24px;box-sizing:border-box;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.bn-write-common01.type04 .b-radio:checked + label:before{background-color:#fff;}
.bn-write-common01.type04 .b-radio:checked + label:after{content:"";display:block;position:absolute;top:50%;left:4px;width:7px;height:7px;background-color:#095d3b;border-radius:12px;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.bn-write-common01.type04 .b-chk{display:none;}
.bn-write-common01.type04 .b-chk + label{display:inline-block;position:relative;margin:0 23px 0 0;padding:0 0 0 34px;font-weight:400;font-size:16px;line-height:27px;vertical-align:middle;cursor:pointer;}
.bn-write-common01.type04 .b-chk + label:before{content:"";display:inline-block;position:absolute;top:0;left:0;width:27px;height:27px;border:1px solid #959595;box-sizing:border-box;}
.bn-write-common01.type04 .b-chk:checked + label:before{background:url(../img/board/ico-check01.png) no-repeat 50% 50%;}

.note-box-tit01{margin-top: 20px;color: #222;font-size: 15px;font-weight: 400;line-height: 140%;background: url(../img/common/info.png) no-repeat left center;padding-left: 36px;letter-spacing: -0.3px;}

@media screen and (max-width: 1024px) {
	/* img type01 */
	.bn-list-img01.type01 ul{grid-template-columns: repeat(2, 1fr);}
	.bn-list-img01.type01 ul li .b-title{font-size: 16px;line-height: 20.8px;}
	.bn-list-img01.type01 ul li .b-i-box{gap: 0 15px;}
	.bn-list-img01.type01 ul li .b-i-box span{font-size: 14px;line-height: 21px;}
	.bn-list-img01.type01 ul li a .b-title{font-size: 16px;line-height:22px;}
	
	/* img type04 */
	.bn-list-img01.type04 > ul > li{padding: 35px 50px 35px 0;width: calc((100% / 3) - 34px);}
}

@media screen and (max-width: 768px) {
	/* img type01 */
	.bn-list-img01.type01 ul{grid-template-columns: repeat(1, 1fr);}
	.bn-list-img01.type01 ul li {padding: 20px 15px;}
	.bn-list-img01.type01 ul li .b-i-box {justify-content: left;}
	
	/* img type04 */
	.bn-list-img01.type04 > ul > li{width:calc(50% - 15px);}
	.bn-list-img01.type04 > ul > li:nth-of-type(n){padding:20px 30px 20px 0;}
	.bn-list-img01.type04 > ul > li:nth-of-type(2n){padding-right:0;}
	.bn-list-img01.type04 .b-box01{padding:0 0 15px 0;}
	.bn-list-img01.type04 .b-box01 .b-img-box a{height:200px;}
	.bn-list-img01.type04 .b-box02 .b-title-box a{font-size:16px;line-height:21px;}
	.bn-list-img01.type04 .b-box02 .b-text-box a{margin:0 0 13px 0;height:40px;font-size:14px;line-height:20px;}
	.bn-list-img01.type04 .b-info-box li{margin:0 10px 0 0;padding:0 0 0 15px;font-size:13px;line-height:19px;}
	.bn-list-img01.type04 .b-info-box .b-writer{background-position:left center;background-size:8px;}
	.bn-list-img01.type04 .b-info-box .b-date{background-position:left center;background-size:11px;}
	.bn-list-img01.type04 .b-info-box .b-hit{background-position:left center;background-size:11px;}
	
	/* bn-view-common01 type04 */
	.bn-view-common01.type04 .b-main-box .b-top-box{padding:10px 15px;}
	.bn-view-common01.type04 .b-main-box .b-title-box .b-cate{font-size:16px;line-height:21px;}
	.bn-view-common01.type04 .b-main-box .b-title-box span:nth-of-type(2){font-size:16px;line-height:21px;}
	
	/* bn-write-common01 type04 */
	.bn-write-common01.type04 .b-radio + label{margin-right:10px;padding-left:20px;font-size:14px;}
	.bn-write-common01.type04 .b-chk + label{margin:0 10px 0 0;padding:0 0 0 25px;font-size:14px;line-height:25px;}
	.bn-write-common01.type04 .b-radio + label:before{width:15px;height:15px;}
	.bn-write-common01.type04 .b-radio:hover + label:after, .bn-write-common01.type04 .b-radio:checked + label:after{left:5px;width:5px;height:5px;}
	.bn-write-common01.type04 .b-chk + label:before{margin:3px 0 0 0;width:20px;height:20px;}
	.bn-write-common01.type04 .b-chk:hover + label:before, .bn-write-common01.type04 .b-chk:checked + label:before{padding:2px 0 0 3px;background-size:9px;font-size:10px;}
	
	.bn-list-img01.type01 ul li .b-img-box {height: auto;}
}

@media screen and (max-width: 480px) {
	/* img type04 */
	.bn-list-img01.type04 > ul > li{width:100%;}
	.bn-list-img01.type04 > ul > li:nth-of-type(n){padding:20px 0;}
}